{
  "type": "summoningrituals:altar",
  "catalyst": { "item": "hellstone_golem:hellstone_ingot" },
  "outputs": [
      { "item": "whimsy:goldcoin", "count": 1 },
      {
        "mob": "hellstone_golem:hellstone_golem",
        "count": 1,
        "data": "{\"Attributes\":[{\"Base\":3000.0,\"Name\":\"generic.max_health\"}],\"Health\":3000.0}",
        "offset": { "x": 0, "y": 3, "z": 0 },
        "spread": { "x": 4, "y": 0, "z": 4 }
      },
      {
        "mob": "hellstone_golem:hellstone_golem",
        "count": 1,
        "data": "{\"Attributes\":[{\"Base\":3000.0,\"Name\":\"generic.max_health\"}],\"Health\":3000.0}",
        "offset": { "x": 0, "y": 1, "z": 0 },
        "spread": { "x": 1, "y": 0, "z": 4 }
      }
      
  ],
  "inputs": [
      { "ingredient": { "item": "minecraft:quartz" }, "count": 2 },
      { "ingredient": { "item": "netherexp:treacherous_flame" }, "count": 1 }
  ],
  "recipe_time": 200,
  "day_time": "DAY",
  "weather": "CLEAR"
}